{
  "type": "service_account",
  "project_id": "hgjhkjhk-api6",
  "private_key_id": "9f4457a8f20d2b397876ef99f5979c8584dcf70a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC5tfHj3cfEPGkT\nYPTtfK7tMFU9rJMa3lZ7hfxoVw1ahfiWbnOOTioP2cOWO4Eyuomr8zLCHl4Pk0EF\n1fHOCMbGYmV9klQe+s2AQIjf5dS2H23no/KmoXhKO+OyRh848WjM1hzRVstdJEhn\nuahlSNlRXuLpicWkuhubaQeC7Kip7AMp5Fi1GNX+QDeepG+dy2YuoEIbppVMenKG\nrLYBgIEvjc/IK0XxzuS4M0PnPslSTxc1R3fwNtapIST9XmF9pZvsw7gt9tJjJ9ru\nQfw+Jz+pg4KlTiR3P2G12vWSAkwH2qHuoeZ+TC429f6InlJLd2Sarshyj+pBXshM\njH79TJj/AgMBAAECggEAFEQ20ZcyZcfx75t1HzWsIVZU9xYON7Br368PjJNzcZ2N\nM116Xt1I2dH59jsoLlENFSbFM0n9GdYIEor2iHWMu7mhOcLuSzMzmftw9H4waG+l\nntHVeTnF1tQSVTIx1hUCSthS7MV8C/4ZqLgqGGOK08Z3HOVcHE3zFVKw7yjEf0aC\ngARjeFl9ABAwwQlU0TK3TQrGELCmF7fgHwntBrRxTSYfN68PAXM0BHlbHu7I4UMw\n72HCGQvpiKhm3kXlhKnGpPZaeE0cka/GETn3icKx+bGK3yVDPhIkC8qwp6Kh22Oa\n5Vwf33xTeCyTz1fAYBxEna7XA42PT90CJdEt/oI7gQKBgQDwiwkIfPbOE4mPK9QX\nsjRoy6gnrs07oSdHJmSot2tVOE2dgLx5HQW9U94PVt+sySK449dATxK1QgAvmHlZ\nNjby0b1vq31U8WvB/cEVY/46lQsYWKqWgTg+v2+knXGYDQ8TsuQl76TFTQA7YLgW\nerCOwblJc3mWN+gA8QqAqASWRQKBgQDFpOju+dEWdyCUXB4FpXMtgKz3pwZZ8USS\nN0J3N7QZAnBvEIPANqO7cr6ZEE2mjnfjGBI9iuB1bVv235HaqD64nSLwXGeP0FzA\nIlPqukuI7ou5TuzGiiqRkasDjoF5D8ovanOviH1/FqElPBpcLazk9FNAfFio48wK\nQ1XCNcY4cwKBgQDVPUwqvC1HDsbZpy8EOrR/WludojbKb9iUGJMPhlqeV6VmxSNP\n8syNxHWM/6SWVlBzu3esyOx6xyHHD9Izpf4cUJcxEcOvs72lYcDzp4tOf6YwVRoV\nBkTIS4k7U1/KPXlqKyJaBxH43oQgH2PSeb1fMJmDZd0ZsEH547U9zLUUSQKBgCwG\n81igz8HoYZqK9qkdVQ3y1xUH4PNSOoszwhuajgTwNSmYjTDZOxn7kpe4OQP8QpqU\n9yM8d4nRBaZ14SDLT8WCQ5E1lGBF8xNd0kG8pCzprrhl63rCtn7c6zKMoSzdppVv\najvU9NfFq7oGrHySNCyAfLclu/5LWF2E6Gqt3e0fAoGAXvcYg+sbyIXGjyJVE9JP\nSuUvVr0YkMry3Del/Ug09svwZJyyuWM/E3AJviuTAr2KynDVw0gw0uG7wX2+R893\nfp3Y1HnAaHwssgq09cxo9U7XWhPQNqdUSBWgvEHMExNcwpBAYQMexB/Z9/qWGQm+\nhiVbbtp1vjUx7WnB+hsRAO0=\n-----END PRIVATE KEY-----\n",
  "client_email": "fdfgdtygj-api6@hgjhkjhk-api6.iam.gserviceaccount.com",
  "client_id": "106838675489401618221",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fdfgdtygj-api6%40hgjhkjhk-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
